@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background-color:#ededed;}
.bot_border{border-bottom:1px solid #d0d0d0;}

.sdee{
      font-size: 28px !important;
}

/*slider*/
.wrapper {
  /*max-width: 60em;*/
  margin: 1em auto;
  position: relative;
}

.iiiid {
  display: none;
}

.inner {
  width: 500%;
  line-height: 0;
}

article {
  width: 20%;
  float: left;
  position: relative;
}
article img {
  width: 100%;
}
.iiriri__gsh{
  width: 157px;
    object-fit: cover;
    max-height: 295px;
    margin-left: 9px;
    border-radius: 11px;
}
.iiriri__gshss{
      width: 161px;
    object-fit: cover;
    height: 234px;
    margin-left: -162px;
    margin-top: 13px;
    border-radius: 11px;
}

.iiriri__gshssss{
        width: 21%;
    object-fit: cover;
    height: 211px;
    margin-left: -319px;
    border-radius: 11px;
    margin-top: 154px;
    position: absolute;
}

/*---- SET UP CONTROL ----*/
.slider-prev-next-control {
  height: 50px;
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.slider-prev-next-control label {
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #fff;
  /*opacity: 0.7;*/
}
.slider-prev-next-control label:hover {
  opacity: 1;
}

.slider-dot-control {
  position: absolute;
  width: 100%;
 bottom: 17px;
  text-align: center;
}
.slider-dot-control label {
  cursor: pointer;
  border-radius: 5px;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #bbb;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.slider-dot-control label:hover {
  background: #ccc;
  border-color: #777;
}

/* Info Box */
.info {
  position: absolute;
  font-style: italic;
  line-height: 20px;
  opacity: 0;
  color: #000;
  text-align: left;
  -webkit-transition: all 1000ms ease-out 600ms;
  -moz-transition: all 1000ms ease-out 600ms;
  transition: all 1000ms ease-out 600ms;
}
.info h3 {
  color: #fcfff4;
  margin: 0 0 5px;
  font-weight: normal;
  font-size: 1.5em;
  font-style: normal;
}
.info.top-left {
  top: 30px;
  left: 30px;
}
.info.top-right {
  top: 30px;
  right: 30px;
}
.info.bottom-left {
  bottom: 30px;
  left: 30px;
}
.info.bottom-right {
  bottom: 30px;
  right: 30px;
}

/* Slider Styling */
.slider-wrapper {
  width: 100%;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 1px 1px 4px #666;
  background: #fff;
  background: #fcfff4;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
.slider-wrapper .inner {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
}

/*---- SET POSITION FOR SLIDE ----*/
#slide1:checked ~ .slider-prev-next-control label:nth-child(5)::after, #slide5:checked ~ .slider-prev-next-control label:nth-child(4)::after, #slide4:checked ~ .slider-prev-next-control label:nth-child(3)::after, #slide3:checked ~ .slider-prev-next-control label:nth-child(2)::after, #slide2:checked ~ .slider-prev-next-control label:nth-child(1)::after, #slide5:checked ~ .slider-prev-next-control label:nth-child(1)::after, #slide4:checked ~ .slider-prev-next-control label:nth-child(5)::after, #slide3:checked ~ .slider-prev-next-control label:nth-child(4)::after, #slide2:checked ~ .slider-prev-next-control label:nth-child(3)::after, #slide1:checked ~ .slider-prev-next-control label:nth-child(2)::after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  margin: 0;
  line-height: 38px;
  font-size: 3em;
  display: block;
  color: #777;
}

#slide5:checked ~ .slider-prev-next-control label:nth-child(1)::after, #slide4:checked ~ .slider-prev-next-control label:nth-child(5)::after, #slide3:checked ~ .slider-prev-next-control label:nth-child(4)::after, #slide2:checked ~ .slider-prev-next-control label:nth-child(3)::after, #slide1:checked ~ .slider-prev-next-control label:nth-child(2)::after {
  content: "\2192";
  padding-left: 3px;
}

#slide5:checked ~ .slider-prev-next-control label:nth-child(1), #slide4:checked ~ .slider-prev-next-control label:nth-child(5), #slide3:checked ~ .slider-prev-next-control label:nth-child(4), #slide2:checked ~ .slider-prev-next-control label:nth-child(3), #slide1:checked ~ .slider-prev-next-control label:nth-child(2) {
  display: block;
  float: right;
  margin-right: 5px;
}

#slide1:checked ~ .slider-prev-next-control label:nth-child(5), #slide5:checked ~ .slider-prev-next-control label:nth-child(4), #slide4:checked ~ .slider-prev-next-control label:nth-child(3), #slide3:checked ~ .slider-prev-next-control label:nth-child(2), #slide2:checked ~ .slider-prev-next-control label:nth-child(1) {
  display: block;
  float: left;
  margin-left: 5px;
}

#slide1:checked ~ .slider-prev-next-control label:nth-child(5)::after, #slide5:checked ~ .slider-prev-next-control label:nth-child(4)::after, #slide4:checked ~ .slider-prev-next-control label:nth-child(3)::after, #slide3:checked ~ .slider-prev-next-control label:nth-child(2)::after, #slide2:checked ~ .slider-prev-next-control label:nth-child(1)::after {
  content: "\2190";
  padding-left: 1px;
}

#slide5:checked ~ .slider-dot-control label:nth-child(5), #slide4:checked ~ .slider-dot-control label:nth-child(4), #slide3:checked ~ .slider-dot-control label:nth-child(3), #slide2:checked ~ .slider-dot-control label:nth-child(2), #slide1:checked ~ .slider-dot-control label:nth-child(1) {
  background: #333;
}

#slide5:checked ~ .slider-wrapper article:nth-child(5) .info, #slide4:checked ~ .slider-wrapper article:nth-child(4) .info, #slide3:checked ~ .slider-wrapper article:nth-child(3) .info, #slide2:checked ~ .slider-wrapper article:nth-child(2) .info, #slide1:checked ~ .slider-wrapper article:nth-child(1) .info {
  opacity: 1;
}

#slide1:checked ~ .slider-wrapper .inner {
  margin-left: 0%;
}
#slide2:checked ~ .slider-wrapper .inner {
  margin-left: -100%;
}
#slide3:checked ~ .slider-wrapper .inner {
  margin-left: -200%;
}
#slide4:checked ~ .slider-wrapper .inner {
  margin-left: -300%;
}
#slide5:checked ~ .slider-wrapper .inner {
  margin-left: -400%;
}
/*---- TABLET ----*/
@media only screen and (max-width: 850px) and (min-width: 450px) {
  .slider-wrapper {
    border-radius: 0;
  }
}
/*---- MOBILE----*/
@media only screen and (max-width: 450px) {
  .slider-wrapper {
    border-radius: 0;
  }

  .slider-wrapper .info {
    opacity: 0;
  }
}
@media only screen and (min-width: 850px) {
  body {
    /*padding: 0 80px;*/
  }
}
/*slider*/
























/*#nav_box{width:auto;
margin:0px;
padding:0px;
float:right;
margin-bottom:25px;
}
#nav_box ul{margin:0px;
padding:0px; 
line-height:25px;

}
#nav_box ul li{margin:0px;
padding:0px;
height:25px;
display:inline;
}
#nav_box ul li a{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
padding-left:20px;
padding-right:20px;
text-decoration:none;
line-height:25px;
padding-bottom:5px;
display:inline;
}
#nav_box ul li a:hover{color:red; 
line-height:25px;
}

#nav_box .active{
font-size:12px;
color:#F00;
padding-left:20px;
padding-right:20px;
text-decoration:none;
line-height:25px;
padding-bottom:5px;
border-bottom:1px solid red;
}*/

.flash{padding-top:15px;}

#left_menu{
	margin:0px;
	padding:0px;
	float:left;
}
#left_menu ul{
	margin:0px;
	padding:0px;
	}
#left_menu ul li{
	height:30px;
	width:336px;
	list-style-type:none;
}
#left_menu li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	line-height:29px;
	padding-left:25px;
}

#left_menu li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF6;
	text-decoration:none;
	line-height:29px;
	padding-left:25px;
}

.lt_menu1{background-image:url(../images/left_link_bg.jpg);
background-repeat:no-repeat;
}

.lt_menu2{background-image:url(../images/left_link_bg2.jpg);
background-repeat:no-repeat;
}

.welcome_heading{font-size:14px;
color:#245681;
text-align:left;
line-height:30px;
font-weight:bold;
text-transform:uppercase;
}

.welcome_txt{font-size:11px; text-align:justify; padding-left:20px; line-height:20px; padding-right:20px;}
.read_more{font-size:11px; color:#F00; text-decoration:none; text-align:right; padding-right:20px;}
.read_more:hover{color:#000; text-decoration:underline;}

.query_heading{background-color:#6c6c6c; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; line-height:30px; font-weight:bold; padding-left:10px;}
.query_txt{font-size:11px; line-height:30px; text-align:left; padding-left:10px;}
.query_feild{width:200px; height:16ppx;}
.query_feild2{width:200px; height:40px;}
.btn{background-color:#000; font-size:12px; color:#FFF; text-transform:uppercase; padding-bottom:2px; font-weight:bold;}
.quality_txt{font-size:11px; padding-right:10px; padding-left:10px; line-height:18px; text-align:justify;}
.logo{background-image:url(../images/logo.jpg); background-repeat:no-repeat; height:117px;}
.pro_box{background-image:url(../images/pro_box.jpg); width:256px; height:224px; background-repeat:no-repeat;}

.pro_heading{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; padding-left:10px; line-height:24px; font-weight:bold;}
.pro_det{font-size:11px; color:#666666; padding-left:19px; padding-right:19px; text-align:justify; padding-top:8px;}
.red_link{font-size:11px; color:red; text-align:right; text-decoration:none; padding-right:10px;}
#footer_menu ul{margin:0px; padding:0px;}
#footer_menu li{ margin:0px; padding:0px; display:inline;}
#footer_menu li a{font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; text-align:center; padding-left:15px; padding-right:15px;}
#footer_menu li a:hover{color:#FFFF33;}
.footer_link{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; font-size:11px;}
.about_txt{font-family:Arial, Helvetica, sans-serif;
font-size:12px; color:#333; line-height:15px; text-align:justify; padding-left:20px; padding-right:20px;}
.indent_txt{font-family:Arial, Helvetica, sans-serif; margin-top:0px; margin-bottom:0px;
font-size:12px; color:#333; line-height:15px; text-align:justify; padding-left:40px; padding-right:20px;}
.benifit_heading{font-size:14px; color:#F00; text-align:left; font-weight:bold; padding-left:20px;}
.sliding_content{padding-left:10px; padding-right:10px; text-align:justify; font-size:12px; color:#666; padding-top:5px; padding-bottom:5px;}
.normal_txt{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify; padding-left:20px; padding-right:5px;}
.height_5px{height:5px;}
.astricks{color:red; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.spare_heading{font-size:11px; color:#333; text-align:center; text-transform:capitalize;}


.heeding{line-height:30px; background:#f4f4f4; padding-left:10px; color:#00C; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:left;}


/*  iso icon   */

.iso-box{ width:400px; float:right; position:relative;}

.iso-box img.iso{ position:absolute; margin-left:-240px;}

.iso-box a img{ border:none;}